body {
background:#ddedfe;
font-family:arial, verdana, sans-serif;
font-size:11px;
margin:0;
padding:0;
}
.window {
position:absolute;
width: 100%;
background:none;
text-align:center;
}
#site_wrapper {
background:#FFF none repeat scroll 0%;
clear:both;
margin-left:auto;
margin-right:auto;
position:relative;
text-align:left;
width:800px;
}

/*
	HEADER
*/

#site_wrapper #header
{
	background: transparent url(../images/header/popup_banner_wide.gif) no-repeat 0 0;
	width: 800px;
	height:29px;
	margin:0;
	padding:0;
}
#site_wrapper #header h2
{
	position:absolute;
	top:7px;
	left: 100px;
	margin:0;
	padding:0;
	font-family:arial, verdana, sans-serif;
	font-size:15px;
	color:#fff;
	width:685px;
	height:18px;
	overflow:hidden;
}

#header #more_interactives
{
	position:absolute;
	top: 0px;
	right: 10px;	
	height:15px;
}


#header #more_interactives select {
    margin: 3px 0 10px 0;
    padding: 0;
    font-size: 11px;
    font-family:arial, verdana, sans-serif;
}

/*
	/HEADER
*/


/*
	COLUMN STRUCTURE
*/

#site_wrapper #newContent
{
	width: 100%;
	height: 488px !important;
	font-size: 11px;
	color: #000;
	position:relative;
	padding:3px 0px 0px 0px;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
	overflow:hidden;
		
}
#newContent #content 
{
	line-height: 1.5em;
	padding:5px 10px;
	font-size:12px;
	width:780px;
	font-family:geneva;
		
}
#newContent #content a {color:#036;text-decoration:none;}
	#newContent #content a:hover {text-decoration:underline;}

#newContent #content .bars {float:left;padding:3px 10px 0px 0px;}

#newContent #content center {text-align:left;}
#newContent #content ul
{
	font-size: 11px;
	color: #000;
	list-style: none;
	padding: 0;
	line-height: 1.4em;
}

#newContent #content li
{
	padding-left: 8px;
	line-height: 1.4em;
	background: transparent url(http://a.abcnews.com/images/site/img_bullet_blue.gif) 0 2px no-repeat;
	margin: 0 0 13px 0;
}

/*#newContent #content .voteWrapper{float:left;width:540px;}
.talkbackCallout {float:right;margin-right:5px;padding-top:5px;}*/

/*
	/LEFT COLUMN
*/
#newContent #leftcol
{
	width:550px;
	text-align: center;
	float: left;
}

#newContent #leftcol #sponsor img
{
	margin:2px 0 0 5px;
	padding:0;
	border: 1px solid #ffffff;
}

#newContent #leftcol img, #newContent #leftcol object, #newContent #leftcol embed
{
	margin:2px 0 0 5px;
	padding:0;
	border: 1px solid #666;
}

#newContent #leftcol object, #newContent #leftcol embed
{
	margin-top: 0;
	border: 0;
}
/*
	RIGHT COLUMN
*/
#newContent #newWrap {float:right;
margin: 0px 7px 2px 5px;
width:235px;
height:425px;
padding:0;
}

#newContent #newWrap a
{
	color:#036;
	text-decoration:none;
}
#newContent #newWrap a:hover
{
	text-decoration:underline;
}

#newContent #newWrap #rightcol
{
	width:230px;
	height:345px;
	overflow:hidden;
	padding-top:2px;
	margin-bottom:2px;
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
}

#newContent #newWrap #rightcol h3, #content #newWrap #rightcol p
{
	margin:0;
	padding:0;
	font-size:10px;
	color: #000;
}

#newContent #newWrap #rightcol h3
{
	padding-top:5px;
	margin-bottom:0;
	font-size:12px;
	color: #000;
	padding-left:1px;
}

#newContent #newWrap #rightcol p
{}

#newContent #newWrap #rightcol ul
{
	padding:0;
	list-style:none;
	font-size:11px;
	color: #000;
	position:relative;left:-1px;
	margin:0;
}

#newContent #newWrap #rightcol  #quizdiv a
{
	line-height: 1.4em;
}

/*
	/RIGHT COLUMN
*/

/*
	RIGHT COLUMN > PHOTOGALLERY UTILITY
*/

#newWrap #photogallery_utility
{float:left;
width:60px;
margin-top:4px;
margin-left:5px;
}

#newWrap #photogallery_utility a
{
	font-size: 10px;
}

#newWrap #photogallery_utility a#pfa_icon img.txtimg
{
	padding-left: 8px;
	line-height: 1.3em;
	background: transparent url(http://a.abcnews.com/images/site/img_bullet_blue.gif) 0 2px no-repeat;
	margin: 0 0 13px 0;
}

#newWrap #photogallery_utility a#pfa_icon:hover, #newWrap #photogallery_utility a.scroll_prev:hover, #newWrap #photogallery_utility a.scroll_next:hover
{
	text-decoration: none;
	border-bottom: none;
}

#newWrap #photogallery_utility span.photoflash_divide
{
	display:block;
	background: transparent url(http://a.abcnews.com/images/site/img_divider.gif) 0 0 repeat-x;
	width: 151px;
	height: 3px;	
	/*  \*/
	overflow:hidden;
	/*  */		
}

#newWrap #photogallery_utility ul {color:#666;font-size:9px;list-style:none;margin:0;padding:0;}
#newWrap #photogallery_utility li {display:inline;}

.extra {margin-top:6px;}
.extra2 {margin-top: 10px;
margin-bottom:4px;
}

.pfaline {line-height: 10px;}

#photogallery_utility .prev {width:27px;float:left;color:#666;text-align:center;}
#photogallery_utility .next {width:30px;float:right;color:#666;}
#photogallery_utility .nums {width:56px;text-align:center;padding-top:3px;color:#666;} 

/*
	/RIGHT COLUMN > PHOTOGALLERY UTILITY
*/
.stfUtility {float:right;width:135px;}
.stfUtility ul {padding:0;margin:0;list-style:none;}
/*.bookMarkUtil {position:relative;top:-2px;}*/

.stfUtility div{
padding-top:2px;
}
.stfUtility a{
color:#333;
}
a.digg, a.email, a.photos, a.home{
	font-size:11px;
	padding:2px 0px 5px 21px;
}

#toolbox .utility .tool a.email {padding-top:0;}

.digg {
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-digg.gif) no-repeat 1px 1px;
}
.email {
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-email.gif) no-repeat 4px 0px;
}
.photos {
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-photos.gif) no-repeat 2px 0px;
}
.home {
	background:transparent url(http://a.abcnews.go.com/assets/images/icons/icon-index.gif) no-repeat 2px 2px;
}

/*
	PHOTOGALLERY THUMNAILS
*/

#photogallery_thumbnails
{
	width: 800px;
	padding:5px 0 0 0;
	clear: both;
	margin-bottom:0;
}

#photogallery_thumbnails ul, #photogallery_thumbnails li
{
	margin:0;
	padding:0;	
}

#photogallery_thumbnails ul
{
	float:left;
	margin-left:10px;
}

#photogallery_thumbnails ul li
{
	float:left;
	list-style:none;
	width: 58px;
	padding-top: 6px;
}

#photogallery_thumbnails li img
{
	margin:0;
	padding:0;
	border: 1px solid #666;
}


#photogallery_thumbnails li.photo_active img
{
	margin:0;
	padding:0;
	border: 1px solid #E17103;
}


#photogallery_thumbnails .photogallery_controls
{
	float:left;
	display:block;
	margin: 0 0 0 2px;
}

#photogallery_thumbnails #photogallery_previous a img.txtimg, #photogallery_thumbnails #photogallery_next a img.txtimg
{
	background: transparent url(http://a.abcnews.com/images/site/popup/popup_btn_scrollimages.gif) 0 0 no-repeat;
	width: 14px;
	height: 51px;
}

#photogallery_thumbnails #photogallery_next a img.txtimg
{
	background-position: -14px 0px;
}

#photogallery_thumbnails #photogallery_next
{
	margin-left:4px;
}

#photogallery_thumbnails #photogallery_next a:hover img.txtimg
{
	background-position: -14px -51px;
}

#photogallery_thumbnails #photogallery_previous a:hover img.txtimg
{
	background-position: 0px -51px;
}

/*
	/PHOTOGALLERY THUMNAILS
*/


/* BUTTONS > SCROLL & SUBSCRIBE NOW */

img.txtimg
{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: inline;
	visibility: visible;
	border-width: 0px;
}

.scroll_prev .txtimg, .scroll_next .txtimg
{
   /* height: 15px; */
    vertical-align: middle;
}

#site_wrapper #footer
{
	width: 800px;
	/*background: transparent url(http://a.abcnews.com/images/site/popup/popup_divider.gif) 0 0 no-repeat;*/
	margin-top: 10px;
	text-align:center;
	padding-bottom:12px;
	clear:both;
}

/* RELATEDS */

li{clear:left;padding-bottom:1px;}

.icon{

float:left; margin-right:5px;

}

li .relheadline{

float:left; 
clear:right; 
width:190px; 
cursor:pointer;
padding-bottom:5px;
}

/******************************
    Overlay Dimmers & Ads
*******************************/
#stfwindiv {position:absolute;
top:180px;
left:555px;
width:232px;
display:none;
z-index:5;
background:#eee;
border:1px solid #ccc;
}
#stfDimmer {width:800px;
height:635px;
background:#000;
position:absolute;
top:0;
left:0;
display:none;
}
#stfwinclose {left:195px;
position:absolute;
text-align:center;
top:142px;
width:30px;
}

#stfwinclose  a {color:#036;text-decoration:none;}

#spwindiv {display:none;
position:absolute;
top:-3px;
_top:-10px;
left:3px;
_left:2px;
}

#spwinclose {position:relative;
left:715px;
top:-40px;
width:58px;
padding:1px;
border:1px solid #5b5b5b;
background:#ededed;
}

.spwindivAd {position:relative;
top:-28px;
left:228px;
color:#5b5b5b;
font:bold 11px arial;
width:100px;
}